/* RTL Style */

html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	background: #f7f6f6;
	
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Poppins', sans-serif;
}
article,
aside,
footer,
header,
nav,
section {
	display: block;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
figcaption,
figure,
main {
	display: block;
}

figure {
	margin: 1em 0;
}

hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
p{
	color: #626a7b;
	font-size: 15px;
	margin-bottom: 10px;
    line-height: 1.8;
    
}
pre {
	font-size: 1em;
}
a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	text-decoration: none;
}
a:active,
a:hover {
	outline-width: 0;	
}
a:focus, input:focus, textarea:focus, button:focus, 
.woocommerce form .form-row input.input-text:focus, 
.woocommerce form .form-row textarea:focus{
	outline: 1px dotted #000;
	border-bottom: 1px dotted #000;
}
.nav-menu a:focus, .site-footer a:focus, .site-footer input:focus{
	outline-color: #fff;
	border-bottom-color: #fff;
}
abbr[title] {
	border-bottom: 1px #767676 dotted;
	text-decoration: none;
}

b,
strong {
	font-weight: inherit;
}

b,
strong {
	font-weight: 700;
}

code,
kbd,
samp {
	font-size: 1em;
}

dfn {
	font-style: italic;
}

mark {
	background-color: #eee;
	color: #222;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

audio,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

img {
	border-style: none;
}

svg:not(:root) {
	overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

button,
input {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	border: 1px solid #bbb;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

progress {
	display: inline-block;
	vertical-align: baseline;
}

textarea {
	overflow: auto;
}

[type="checkbox"],
[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

details,
menu {
	display: block;
}

summary {
	display: list-item;
}

canvas {
	display: inline-block;
}

template {
	display: none;
}

[hidden] {
	display: none;
}
/*-------------- Alignments ---------------*/

.alignleft {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.alignright {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

/*--------------- Clearings -------------*/

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.entry-footer:before,
.entry-footer:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.nav-links:before,
.nav-links:after,
.pagination:before,
.pagination:after,
.comment-author:before,
.comment-author:after,
.widget-area:before,
.widget-area:after,
.widget:before,
.widget:after,
.comment-meta:before,
.comment-meta:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.entry-footer:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.nav-links:after,
.pagination:after,
.comment-author:after,
.widget-area:after,
.widget:after,
.comment-meta:after {
	clear: both;
}

/*--------- Forms ---------*/

label {
	color: #3f3f3f;
	display: block;
	font-weight: 800;
	margin-bottom: 0.5em;
}

fieldset {
	margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #d7d7d7;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #222;
	border-color: #3f3f3f;
}

select {
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 3em;
	max-width: 100%;
}

input[type="radio"],
input[type="checkbox"] {
	margin-left: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
	background-color: #343748;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}

input + button,
input + input[type="button"],
input + input[type="submit"] {
	padding: 0.75em 2em;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
	background-color: #ddd;
	color: #222;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #343748;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
	background: #bbb;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #3f3f3f;
}
:-moz-placeholder {
	color: #3f3f3f;
}
::-moz-placeholder {
	color: #3f3f3f;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #3f3f3f;
}

/*------ Formatting ---------*/

hr {
	background-color: #bbb;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/*-------- Lists ----------*/

ul,
ol {
	margin: 0 0 1.5em;
	padding: 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-right: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

/*---------- Tables ---------*/

table {
	border-collapse: collapse;
	margin: 0 0 1.5em;
	width: 100%;
}

thead th {
	padding-bottom: 0.5em;
}

th {
	padding: 0.4em;
	text-align: right;
}
tbody, td, th {
    border: 1px solid;
}

td {
	padding: 0.4em;
}

th:first-child,
td:first-child {
	padding-right: 0;
}

th:last-child,
td:last-child {
	padding-left: 0;
}

/*---------- Links -----------*/

a {
	color: #222;
	text-decoration: none !important;
}
a:hover,
a:active {
	color: #1f2221;
	outline: 0;
}
.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}
.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
	text-decoration: none;
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}


/* Fixes linked images */
.entry-content a img,
.widget a img {
	-webkit-box-shadow: 0 0 0 8px #fff;
	box-shadow: 0 0 0 8px #fff;
}

.post-navigation a:focus .icon,
.post-navigation a:hover .icon {
	color: #222;
}

/*------------ Featured Image Hover ----------------*/
.post-thumbnail {
	margin-bottom: 1em;
}
.post-thumbnail img {
    width: auto;
}
.post-thumbnail a img {
	-webkit-backface-visibility: hidden;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.post-thumbnail a:hover img,
.post-thumbnail a:focus img {
	opacity: 0.7;
}

/*top bar*/
.nav input[type="search"]{
  margin:10px 0;
  padding:5px;
}

/* --------- MENUS CSS --------- */
#sidelong-menu {
  display: inline;
  background: #605ca8;
}
ul.list_nav {
  margin: 0 auto;
  text-align: center;
  display: block;
}
.nav-menu ul{
  margin:0;
  padding:0;
}
.nav-menu li{
  display:inline-block;
  margin:0;
  position:relative;
}
.nav-menu a{
  color:#fff;
  padding: 15px 12px 15px 20px;
  font-size: 14px;
  display:block;
  text-transform: uppercase;
  font-weight: 600;
}
.nav-menu ul li a:active,
.nav-menu ul li a:hover{
	background: #605ca8;
	color: #fff;
}
.nav-menu ul ul{
  display: none;
  position: absolute;
  min-width: 215px;
  z-index: 9999;
}
.nav-menu ul ul ul{
  right: 216px;
  top: 0;
}
.nav-menu ul ul a{
  color: #fff;
  padding: 10px;
  background: #605ca8;
  transition: all 0.5s ease 0s;
}
.nav-menu ul ul a:hover{
	background: #000;
	color: #fff;
}
.nav-menu ul ul li{
  float: none;
  display: block;
  text-align: right;
  border-right: none;
  border-left: none !important;
  padding: 0;
}
.nav-menu ul li:hover > ul{
  display: block;
}

/*--------------- SUPERFISH MENU ---------------------------*/
.sf-arrows .sf-with-ul:after {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
	font-weight: 800;
    position: absolute;
    left: 6px;
    top: 18px;
}
.sf-arrows ul .sf-with-ul:hover:after{
    transform: rotate(-270deg);
}
.sf-arrows ul .sf-with-ul:after{
	top: 12px;
	left: 15px;
}
.toggle-menu, a.closebtn{
  display: none;
}

/*------------- Navigation -------------*/

/* Top Header */
.social-icons i:hover{
	color: #605ca8;
}
.social-icons i{
	margin: 0 15px;
	color: #343748; 
	font-size: 13px;
}
.email{
	text-align: left;
}
.email span{
	padding: 0 10px;
	border-left: 1px solid;
}
.email span:last-child{
	border: none;
}
.email i{
	margin-left: 5px; 
	color: #605ca8;
}
.acc-btn {
	text-align: left;
    margin: 15px 0;
}
.acc-btn a{
	font-size: 16px;
	color: #424242;
	letter-spacing: 0;
	font-weight: bold;
}
#contact-section {
    padding: 10px 0;
    border-bottom: 1px solid #e5e4e4;
}
.menu-section{
	background: #343748;
}
/*------- logo and contact --------*/
.logo p{
	margin: 2px 0px 0px;
    font-size: 12px;
    color:#343748;
}
.logo h1, .logo p.site-title {
    font-size: 25px;
    margin: 0;
    font-weight: bold;
    line-height: 1.2;
    font-family: 'Poppins', sans-serif;
}
.logo h1 a, .logo p.site-title a{
	color: #605ca8;
}

/* ---------------- search bar ------------------- */
.search-bar{
	padding: 15px 0;
	background: #fff;
}
.search-bar form.woocommerce-product-search {
  padding: 5px;
  border:1px solid #e6e6e6;
}
.search-bar input[type="search"] {
  font-size: 15px;
  width: 90%;
  float: right;
  border: none;
}
.search-bar input[type="search"]::placeholder{
  color: #7e7e7e;
}
.search-bar button[type="submit"]{
  padding: 10px 25px;
  background: url(assets/images/search.png) no-repeat scroll 14px #605ca8;
  text-indent: -9999px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button.product-btn {
  width: 100%;
  border: none;
  background: #605ca8;
  padding: 14px 0;
  cursor: pointer;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #fff;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
}
.product-btn i {
  margin-left: 20px;
}
.product-cat {
  background: #fff;
  position: absolute;
  width: 255px;
  z-index: 999;
  list-style: none;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.3);
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
}
.product-cat i {
  float: left;
  font-size: 10px;
  margin-top: 4px;
  color: #3f3f3f;
}
.product-cat li a {
  color: #3f3f3f;
}
.product-cat li {
  padding: 10px 0;
  border-bottom: solid 1px #efefef;
  margin: 0 20px;
}
.cart_icon {
  text-align: center;
  
}
.cart_icon i {
  color: #343748;
  font-size: 45px;
}
span.cart-value {
  position: absolute;
  top: 0;
  color: #fff;
  font-weight: bold;
  background: #605ca8;
  font-size: 15px;
  border-radius: 50%;
  width: 25px;
}
li.cart_box {
  list-style: none;
}
/* content-page*/
.single-post .article_content {
	margin-bottom: 10px;
    padding: 10px;
    text-align: right;
    background: none;
    border:1px solid #cdcdcd;
}
.article_content img {
    padding: 10px 0;
}
.article_content {
	margin-bottom: 5%;
    border: 1px dashed #e5e9ef;
    padding: 12px;
    text-align: center;
}
.article_content:hover{
	border: 1px solid #605ca8;
}
.article_content:hover h3{
	color: #343748;
}
.article_content h3, .article_content h1{
	padding: 10px 0;
    font-size: 26px;
    color:#343748;
    margin: 0;
}
.article_content p{
	margin: 0;
}
.article_content .metabox ,
.metabox1{
   padding: 4px 10px;
   border: 4px double #fff;
   background: #605ca8;
}
.article_content .metabox i,
.article_content .metabox span,
.article_content .metabox a,
.metabox1 span,
.metabox1 i{
	margin-left: 10px;
	color: #fff;
}
.article-text p{
	margin: 0;
}
.article_content .read-btn {
    margin: 20px 0;
}
.content-area {
    margin-top: 2em;
}
.article_content .read-btn a{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding: 12px 25px;
    background: #605ca8;
}
.article_content  .read-btn a:hover{
	background: #343748;
}
/* --------- SLIDER--------- */
.slider_section {
    margin: 15px 0;
}
#slider .carousel-control-next-icon,
#slider .carousel-control-prev-icon{
    background: transparent;
}
#slider .carousel-control-next-icon i,
#slider .carousel-control-prev-icon i{
    color: #fff;
}
#slider .carousel-control-next-icon i:hover,
#slider .carousel-control-prev-icon i:hover{
	color:#605ca8;
}
#slider .carousel-item-next,#slider .carousel-item-prev,#slider .carousel-item.active {
  display: block !important;
}
#slider .carousel-control-next, #slider .carousel-control-prev{
  opacity: 1;
  top: 0;
}
#slider .carousel-control-next-icon, #slider .carousel-control-prev-icon{
  width: auto;
  height: auto;
}
#slider{ 
  max-width:100%;
  padding:0;
  background: #343748;
}
#slider img {
  width: 100%;
  opacity: 0.3;
}
#slider .carousel-caption{
	top: 45%;
    transform: translateY(-50%);
}
#slider .inner_carousel{
    text-align: center;
}
#slider .inner_carousel h1{
    margin: 0px;
    padding: 10px;
    font-weight: 700;
    font-size: 42px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#slider .inner_carousel p{
	color: #fff;
}
#slider .read-btn {
    margin: 35px 0px 0px;
    text-align: center;
}
#slider .read-btn a{
    color: #2c2c2c;
    font-weight: normal;
    font-size: 15px;
    padding: 12px 25px;
    background: #ffc801;
}
#slider .read-btn a:hover{
	background: #605ca8;
	color: #fff;
}
.slide-post{
	border: 1px solid #e5e4e4;
	background: #fff;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
}
.slide-post strong{
	text-transform: uppercase;
	color: #605ca8;
	letter-spacing: 0px;
	font-weight: 600;
	display: block;
	margin-bottom: 10px;
	font-family: 'Poppins', sans-serif;
}
.slide-post .more-btn{
	margin: 20px 0;
}
/* Product section */
#product_section{
	padding:1% 0;
}
#product_section strong{
	color: #343748;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0px;
    display: block;
    font-family: 'Poppins', sans-serif;
}
.product-text{
	margin: 15px 0;
}
.product-text h3 {
    text-transform: uppercase;
    padding: 10px 0;
    color: #fff;
    font-size: 20px;
}
.product_box {
    position: absolute;
    top: 34px;
    right: 0;
    left: 0;
    padding: 10px 25px;
    z-index: 999;
}
.product-text {
	background: #343748;
}
.product-text img{
	opacity: 0.5;
}
.more-btn{
	margin: 10px 0;
}
.more-btn a {
    background: #e64c56;
    padding: 10px;
    color: #fff;
}
.more-btn a:hover {
    background: #ffc801;
    color: #343748;
}
#product_section ul.products {
    border: 1px solid #e5e4e4;
    background: #fff;
    display: flex;
}
#product_section .products li{
	border-left: 1px solid #e0e0e0 !important;
	border: none;
}
#product_section .products li:last-child{
	border:none !important;
}
#product_section .woocommerce ul.products li.product .onsale{
    margin: 0 !important;
}
#product_section .woocommerce ul.products:after,
#product_section .woocommerce ul.products:before{
	display: none;
}

/* Woocommerce */
.woocommerce #sidebar {
    margin-top: 2em;
}
.woocommerce-product-gallery__image{
  padding: 2px;
}
a.showcoupon,
.woocommerce-message::before{
	color: #343748;
}
.woocommerce-message {
    border-top-color: #343748;
}
.woocommerce span.onsale{
	background: #605ca8;
	color: #fff;
	padding: 0;
}

.products li {
    border:1px solid #e4e4e4;
    padding: 15px !important;
    text-align: center;
}
.products li:hover{
	border:1px solid #605ca8;
}
h2.woocommerce-loop-product__title,
.woocommerce div.product .product_title {
    color: #353535;
    font-weight: 500;
    font-size: 18px !important;
    display: contents;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #605ca8;
    font-size: 15px;
    margin: 10px 0;
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
	margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background: #605ca8;
	border-radius: 0;
	color: #fff;
    font-size: 16px;
    margin:0 !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background: #343748;
	color: #fff;
}
.woocommerce .quantity .qty {
    width: 5em;
    padding: 5px;
    border-radius: 0;
    border: solid 1px #353535;
    color: #353535;
}
span.woocommerce-input-wrapper {
	width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
}
nav.woocommerce-MyAccount-navigation ul li {
    background: #605ca8 !important;
    padding: 12px;
    margin-bottom: 10px;
}
nav.woocommerce-MyAccount-navigation ul li a{
	color: #fff;
}
.posted_in {
	display: block;
}
header.woocommerce-products-header {
    margin-top: 20px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width: 29%;
}
#product_section .woocommerce ul.products li.product{
	width: 30%;
    padding: 0 !important;
    margin: 0;
}
/*------- Header ---------*/
.site-branding {
	padding: 1em 0;
	position: relative;
	-webkit-transition: margin-bottom 0.2s;
	transition: margin-bottom 0.2s;
	z-index: 3;
}

.site-branding a {
	text-decoration: none;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.site-branding a:hover,
.site-branding a:focus {
	opacity: 0.7;
}
.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}
body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}
a.custom-logo-link {
    margin:5px 0;
}
.custom-logo-link {
	display: inline-block;
	vertical-align: middle;
	width: auto;
}

.custom-logo-link img {
	display: inline-block;
	max-height: 80px;
	width: auto;
}

body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
	max-height: 200px;
	max-width: 100%;
}

.custom-logo-link a:hover,
.custom-logo-link a:focus {
	opacity: 0.9;
}

body:not(.title-tagline-hidden) .site-branding-text {
	display: inline-block;
	vertical-align: middle;
}

.has-header-image.supermarket-ecommerce-front-page .custom-header,
.has-header-video.supermarket-ecommerce-front-page .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header {
	display: table;
	height: 300px;
	height: 75vh;
	width: 100%;
}
.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	left: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}
.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}
.admin-bar .wp-custom-header-video-button {
	top: 62px;
}
.has-header-image.supermarket-ecommerce-front-page .site-branding,
.has-header-video.supermarket-ecommerce-front-page .site-branding,
.has-header-image.home.blog .site-branding,
.has-header-video.home.blog .site-branding {
	display: table-cell;
	height: 100%;
	vertical-align: bottom;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
} 

/*------- Front Page ------------*/

.page-template-custom-home-page .site-content {
	padding: 0;
}
.supermarket-ecommerce-panel {
	overflow: hidden;
	position: relative;
}
.panel-image {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}
.panel-image:before {	
	background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: -webkit-gradient(linear, right top, right bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.3)));
	background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1f222100000", endColorstr="#4d000000", GradientType=0);
	bottom: 0;
	content: "";
	right: 0;
	left: 0;
	position: absolute;
	top: 100px;
}
.supermarket-ecommerce-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top: 1px solid #ddd;
}
.panel-content {
	position: relative;
}
.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}

/* Panel edit link */

.supermarket-ecommerce-panel .edit-link {
	display: block;
	margin: 0.3em 0 0;
}

/* Front Page - Recent Posts */

.supermarket-ecommerce-front-page .panel-content .recent-posts article {
	border: 0;
	color: #3f3f3f;
	margin-bottom: 3em;
}
.recent-posts .entry-header {
	margin-bottom: 1.2em;
}
.page .panel-content .recent-posts .entry-title {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 300;
	letter-spacing: 0;
	text-transform: none;
}
.supermarket-ecommerce-panel .recent-posts .entry-header .edit-link {
	color: #222;
	display: inline-block;
	font-size: 11px;
	font-size: 0.6875rem;
	margin-right: 1em;
}

/*-------- Regular Content -----------*/

.site-content-contain {
	position: relative;
}
.site-content {
	padding: 2.5em 0 0;
}

/*-------- Posts ----------------*/

.sticky {
	position: relative;
}
.post:not(.sticky) .icon-thumb-tack {
	display: none;
}
.page .panel-content .entry-title,
.page-title,
body.page:not(.supermarket-ecommerce-front-page) .entry-title {
	color: #303030;
	font-size: 25px;
	font-weight: 700;
}
.entry-header .entry-title {
	margin-bottom: 0.25em;
}
.entry-title a {
	color: #343748;
	text-decoration: none;
	margin-right: -2px;
}
h3.entry-title a {
    font-weight: 500;
}
.entry-title:not(:first-child) {
	padding-top: 0;
}
.entry-meta {
	color: #767676;
	font-size: 11px;
	font-weight: 800;
	letter-spacing: 0.1818em;
	padding-bottom: 0.25em;
	text-transform: uppercase;
}
.entry-meta a {
	color: #767676;
}
.byline,
.updated:not(.published) {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.pagination,
.comments-pagination {
	border-top: 1px solid #eee;
	font-size: 14px;
	font-weight: 800;
	padding: 2em 0 3em;
	text-align: center;
}
.pagination .icon,
.comments-pagination .icon {
	width: 0.666666666em;
	height: 0.666666666em;
}
.comments-pagination {
	border: 0;
}
.page-numbers {
	display: none;
	padding: 10px;
}
.page-numbers.current{
	display: inline-block;
	background: #343748;
}
.page-numbers.current .screen-reader-text {
	clip: auto;
	height: auto;
	overflow: auto;
	position: relative !important;
	width: auto;
}
.prev.page-numbers,
.next.page-numbers {
	background-color: #343748;
	display: inline-block;
	color: #fff;
    font-weight: normal;
}
.prev.page-numbers,
.next.page-numbers {
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}
.prev.page-numbers:focus,
.prev.page-numbers:hover,
.next.page-numbers:focus,
.next.page-numbers:hover {
    background: #343748;
    color: #fff;
    cursor: pointer;
}
.prev.page-numbers {
	float: right;
}
.next.page-numbers {
	float: left;
}
a.more-link {
    color: #fff;
    background: #343748;
    padding: 6px 10px;
    float: right;
}
.more-link:before {
    margin-top: 0 !important;
}

/* Aligned blockquotes */

.entry-content blockquote.alignleft,
.entry-content blockquote.alignright {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	width: 48%;
}

/* Blog landing, search, archives */

.blog .site-main > article,
.archive .site-main > article,
.search .site-main > article {
	padding-bottom: 2em;
}
body:not(.supermarket-ecommerce-front-page) .entry-header {
	padding: 1em 0;
}

body:not(.supermarket-ecommerce-front-page) .entry-header,
body:not(.supermarket-ecommerce-front-page) .entry-content,
body:not(.supermarket-ecommerce-front-page) #comments {
	margin-right: auto;
	margin-left: auto;
}
body:not(.supermarket-ecommerce-front-page) .entry-header {
	padding-top: 0;
}
.blog .entry-meta a.post-edit-link,
.archive .entry-meta a.post-edit-link,
.search .entry-meta a.post-edit-link {
	color: #222;
	display: inline-block;
	margin-right: 1em;
	white-space: nowrap;
}
.search .page .entry-meta a.post-edit-link {
	margin-right: 0;
	white-space: nowrap;
}
.taxonomy-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
}

/* More tag */

.entry-content .more-link:before {
	content: "";
	display: block;
	margin-top: 1.5em;
}

/* Single Post */

.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.supermarket-ecommerce-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	margin-right: auto;
	margin-left: auto;
	max-width: 740px;
}

.single-featured-image-header {
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
}

.single-featured-image-header img {
	display: block;
	margin: auto;
}

.page-links {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	padding: 2em 0 3em;
}

.page-links .page-number {
	color: #767676;
	display: inline-block;
	padding: 0.5em 1em;
}

.page-links a {
	display: inline-block;
}

.page-links a .page-number {
	color: #222;
}

/* Entry footer */

.entry-footer {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	margin-top: 2em;
	padding: 2em 0;
}

.entry-footer .cat-links,
.entry-footer .tags-links {
	display: block;
	font-size: 11px;
	font-size: 0.6875rem;
	font-weight: 800;
	letter-spacing: 0.1818em;
	padding-right: 2.5em;
	position: relative;
	text-transform: uppercase;
}

.entry-footer .cat-links + .tags-links {
	margin-top: 1em;
}

.entry-footer .cat-links a,
.entry-footer .tags-links a {
	color: #3f3f3f;
}

.entry-footer .cat-links .icon,
.entry-footer .tags-links .icon {
	color: #767676;
	right: 0;
	margin-left: 0.5em;
	position: absolute;
	top: 2px;
}

.entry-footer .edit-link {
	display: inline-block;
}

.entry-footer .edit-link a.post-edit-link {
	background-color: #222;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 800;
	margin-top: 2em;
	padding: 0.7em 2em;
	-webkit-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	white-space: nowrap;
}

.entry-footer .edit-link a.post-edit-link:hover,
.entry-footer .edit-link a.post-edit-link:focus {
	background-color: #767676;
}

/* Post Formats */

.blog .format-status .entry-title,
.archive .format-status .entry-title,
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

.format-quote blockquote {
	color: #3f3f3f;
	font-size: 20px;
	font-weight: 300;
	overflow: visible;
	position: relative;
}

.format-quote blockquote .icon {
	display: block;
	height: 20px;
	right: -1.25em;
	position: absolute;
	top: 0.4em;
	-webkit-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	width: 20px;
}

/* Post Navigation */
.nav-subtitle {
	background: transparent;
	color: #767676;
	display: block;
	font-size: 16px;
	font-weight: 600;
}

.nav-title {
	color: #3f3f3f;
	font-size: 15px;
	font-size: 0.9375rem;
}

.post-navigation .nav-next {
	margin-top: 1.5em;
}

.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
	margin-left: 0.5em;
}

.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
	margin-right: 0.5em;
}

/*----------- Pages ---------*/

.page .entry-header .edit-link {
	font-size: 14px;
}

.search .page .entry-header .edit-link {
	font-size: 11px;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.page:not(.home) #content {
	padding-bottom: 1.5em;
}

/* 404 page */

.error404 .page-content {
	padding-bottom: 4em;
}

.error404 .page-content .search-form,
.search .page-content .search-form {
	margin-bottom: 3em;
}

/*----------- Footer --------------*/
#colophon {
	background-color: #343748;
}
.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}
.site-footer {
   font-size: 14px;
   line-height: 1.6;
   color: #fff;
}
.site-footer a,
.site-footer p{
	color: #fff;
}
/* Footer widgets */
.site-footer input[type="search"]::placeholder {
    color: #fff;
}
.site-footer input.search-field {
  width: 100%;	
  background: transparent;
}
.site-footer input[type="search"]{
	color: #fff;
}
.site-footer .widget-area a:hover {
    color: #fff;
}
.site-footer h3.widget-title {
    margin: 1em 0 10px;
    border-bottom: 1px solid ;
    font-weight: 700;
    letter-spacing: 1px; 
    color: #fff;
    font-size: 20px;
}
.site-footer h3.widget-title a{
	color: #343748;
}
.site-footer button.search-submit{
	background-color: #605ca8;
    font-weight: normal;
    letter-spacing: 1px;
    left: 0;
    color: #fff;
    width: 100%;
}
.site-footer .tagcloud a:hover{
	background-color:#605ca8 !important; 
}
.copyright {
   padding: 15px 0px;
   border-top:2px solid #605ca8;
   text-align: center;
}
.copyright p{
	margin: 0;
}
.copyright p,.copyright a{
	color: #fff;
	font-size: 15px;
}
/*------- Comments ------------*/

#comments {
	clear: both;
	padding: 2em 0 0.5em;
}

.comments-title {
	font-size: 20px;
	margin-bottom: 15px;
}

.comment-list,
.comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
}

.comment-list li:before {
	display: none;
}

.comment-body {
	margin-right: 65px;
}

.comment-author {
	font-size: 16px;
	margin-bottom: 0.4em;
	position: relative;
	z-index: 2;
}

.comment-author .avatar {
	height: 50px;
	width: 50px;
}

.comment-author .says {
	display: none;
}

.comment-meta {
	margin-bottom: 10px;
}

.comment-metadata,
.comment-metadata a {
	color: #767676;
}

.comment-metadata a.comment-edit-link {
	color: #222;
	margin-right: 1em;
}

.comment-body {
	color: #3f3f3f;
	font-size: 14px;
	margin-bottom: 4em;
}

.comment-reply-link {
	font-weight: 800;
	position: relative;
}

.comment-reply-link .icon {
	color: #222;
	right: -2em;
	height: 1em;
	position: absolute;
	top: 0;
	width: 1em;
}

.children .comment-author .avatar {
	height: 30px;
	right: -45px;
	width: 30px;
}

.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
	border: 1px solid #3f3f3f;
	padding: 2px;
}

.no-comments,
.comment-awaiting-moderation {
	color: #767676;
	font-size: 14px;
	font-style: italic;
}

.comments-pagination {
	margin: 2em 0 3em;
}

.form-submit {
	text-align: left;
}
/*-------- Widgets ----------*/
#secondary {
	padding: 1em 0 2em;
}
#sidebar .widget li{
    border-bottom: 1px solid #bbb;
}
#sidebar .widget li:last-child {
    border: none;
}
#sidebar .widget {
    padding: 15px;
    margin-bottom: 30px;
    border:1px dashed #e4e4e4;
}
#sidebar .widget:hover{
	border:1px solid #605ca8;
}
h3.widget-title {
    font-size: 24px;
    letter-spacing: 0px;
    padding: 0 0 5px;
    text-transform: capitalize;
}
#sidebar h3.widget-title {
    position: relative;
    margin-top: -30px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    background: #605ca8;
    color: #fff;
    letter-spacing: 1px;
    padding: 10px 0;
    border-radius: 3px;
    border: 4px double #fff;
}
#sidebar h3.widget-title a{
	color: #fff;
}
#sidebar .tagcloud a {
    background: #efefef;
    border: 1px solid #efefef;
    color: #3a3a3a;
}
#sidebar .tagcloud a:hover{
	background-color:#605ca8; 
	color: #fff;
}
#sidebar button.search-submit{
	background-color: #605ca8;
    background-image: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-top: 12px;
    width: 100%;
    padding: 8px;
}
#sidebar .search-form .search-submit {
	bottom: 3px;
}
#sidebar input.search-field {
  border: 1px solid;
  padding: 10px;
  font-size: 14px;
  width: 100%;	
  border-radius: 0px;
}
#sidebar ul li a,
#sidebar .widget_rss .rssSummary,
#sidebar p{
	color: #464646;
}
/* widget forms */

.widget select {
	width: 100%;
	margin-top: 10px;
}
/* widget lists */

.widget ul {
	list-style: none;
	margin: 0;
}

.widget ul li,
.widget ol li {
	padding: 5px 0;
}

.widget ul li ul {
	margin: 0 0 -1px;
	padding: 0;
	position: relative;
}

.widget ul li li {
	border: 0;
}

/* Widget lists of links */

.widget_top-posts ul li ul,
.widget_rss_links ul li ul,
.widget-grofile ul.grofile-links li ul,
.widget_pages ul li ul,
.widget_meta ul li ul {
	bottom: 0;
}

.widget_nav_menu ul li li,
.widget_top-posts ul li,
.widget_top-posts ul li li,
.widget_rss_links ul li,
.widget_rss_links ul li li,
.widget-grofile ul.grofile-links li,
.widget-grofile ul.grofile-links li li {
	padding-bottom: 0.25em;
	padding-top: 0.25em;
}

.widget_rss ul li {
	padding-bottom: 1em;
	padding-top: 1em;
}

/* widget markup */

.widget .post-date,
.widget .rss-date {
	font-size: 0.81em;
}

/* Text widget */

.widget_text {
	word-wrap: break-word;
}

.widget_text ul {
	list-style: disc;
	margin: 0 1.5em 1.5em 0;
}

.widget_text ol {
	list-style: decimal;
}

.widget_text ul li,
.widget_text ol li {
	border: none;
}

.widget_text ul li:last-child,
.widget_text ol li:last-child {
	padding-bottom: 0;
}

.widget_text ul li ul {
	margin: 0 1.5em 0 0;
}

.widget_text ul li li {
	padding-right: 0;
	padding-left: 0;
}

.widget_text ol li {
	list-style-position: inside;
}

.widget_text ol li + li {
	margin-top: -1px;
}

/* RSS Widget */

.widget_rss .widget-title .rsswidget:first-child {
	float: left;
}

.widget_rss .widget-title .rsswidget:first-child:hover {
	background-color: transparent;
}

.widget_rss .widget-title .rsswidget:first-child img {
	display: block;
}

.widget_rss ul li:first-child {
	border-top: none;
	padding-top: 0;
}

.widget_rss li .rsswidget {
	font-size:20px;
	font-weight: 300;
	line-height: 1.4;
}

.widget_rss .rss-date,
.widget_rss li cite {
	color: #767676;
	display: block;
	font-size: 10px;
	font-style: normal;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 1.5;
	text-transform: uppercase;
}

.widget_rss .rss-date {
	margin: 0.5em 0 1.5em;
	padding: 0;
}

.widget_rss .rssSummary {
	font-size: 13px;
	margin-bottom: 0.5em;
}

/* Contact Info Widget */

.widget_contact_info .contact-map {
	margin-bottom: 0.5em;
}

/* Gravatar */

.widget-grofile h4 {
	font-size: 16px;
	margin-bottom: 0;
}

/* Recent Comments */

.widget_recent_comments table,
.widget_recent_comments th,
.widget_recent_comments td {
	border: 0;
}

/* Recent Posts widget */

.widget_recent_entries .post-date {
	display: block;
}

/* Search */

.search-form {
	position: relative;
}
.search-form .search-submit {
	bottom: 0px;
    padding: 0.55em 1em;
    position: relative;
    left: 0px;
    margin-top: 5px;
}
.search-form .search-submit .icon {
	height: 24px;
	top: -2px;
	width: 24px;
}
button.search-submit{
	background-color: #343748;
	font-weight: normal;
    letter-spacing: 1px;
}

/* Tag cloud widget */

.tagcloud,
.widget_tag_cloud,
.wp_widget_tag_cloud {
	line-height: 1.5;
}

.widget .tagcloud a,
.widget.widget_tag_cloud a,
.wp_widget_tag_cloud a {
	border: 1px solid #efefef;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: inline-block;
	float: right;
	font-size: 14px !important; 
	margin: 4px 0 0 4px !important;
	padding: 4px 10px 5px !important;
	position: relative;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: auto;
	word-wrap: break-word;
	z-index: 0;
}

.widget .tagcloud a:hover,
.widget .tagcloud a:focus,
.widget.widget_tag_cloud a:hover,
.widget.widget_tag_cloud a:focus,
.wp_widget_tag_cloud a:hover,
.wp_widget_tag_cloud a:focus {
	border-color: #bbb;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}

/* Calendar widget */

.widget_calendar th,
.widget_calendar td {
	text-align: center;
}

/*----------- Media ----------*/

img,
video {
	height: auto; 
	max-width: 100%;
}

img.alignleft,
img.alignright {
	float: none;
	margin: 0;
}

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

embed,
iframe,
object {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption,
.gallery-caption {
	color: #666;
	font-size: 13px;
	font-style: italic;
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

/* Media Elements */

.mejs-container {
	margin-bottom: 1.5em;
}

/* Audio Player */

.mejs-controls a.mejs-horizontal-volume-slider,
.mejs-controls a.mejs-horizontal-volume-slider:focus,
.mejs-controls a.mejs-horizontal-volume-slider:hover {
	background: transparent;
	border: 0;
}

/* Playlist Color Overrides: Light */

.site-content .wp-playlist-light {
	border-color: #eee;
	color: #222;
}

.site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-album {
	color: #3f3f3f;
}

.site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-artist {
	color: #767676;
}

.site-content .wp-playlist-light .wp-playlist-item {
	border-bottom: 1px dotted #eee;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.site-content .wp-playlist-light .wp-playlist-item:hover,
.site-content .wp-playlist-light .wp-playlist-item:focus {
	border-bottom-color: rgba(0, 0, 0, 0);
	background-color: #767676;
	color: #fff;
}

.site-content .wp-playlist-light a.wp-playlist-caption:hover,
.site-content .wp-playlist-light .wp-playlist-item:hover a,
.site-content .wp-playlist-light .wp-playlist-item:focus a {
	color: #fff;
}

/* Playlist Color Overrides: Dark */

.site-content .wp-playlist-dark {
	background: #222;
	border-color: #3f3f3f;
}

.site-content .wp-playlist-dark .mejs-container .mejs-controls {
	background-color: #3f3f3f;
}

.site-content .wp-playlist-dark .wp-playlist-caption {
	color: #fff;
}

.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-album {
	color: #eee;
}

.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-artist {
	color: #aaa;
}

.site-content .wp-playlist-dark .wp-playlist-playing {
	background-color: #3f3f3f;
}

.site-content .wp-playlist-dark .wp-playlist-item {
	border-bottom: 1px dotted #555;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.site-content .wp-playlist-dark .wp-playlist-item:hover,
.site-content .wp-playlist-dark .wp-playlist-item:focus {
	border-bottom-color: rgba(0, 0, 0, 0);
	background-color: #aaa;
	color: #222;
}
.site-content .wp-playlist-dark a.wp-playlist-caption:hover,
.site-content .wp-playlist-dark .wp-playlist-item:hover a,
.site-content .wp-playlist-dark .wp-playlist-item:focus a {
	color: #222;
}

/* Playlist Style Overrides */

.site-content .wp-playlist {
	padding: 0.625em 0.625em 0.3125em;
}

.site-content .wp-playlist-current-item .wp-playlist-item-title {
	font-weight: 700;
}

.site-content .wp-playlist-current-item .wp-playlist-item-album {
	font-style: normal;
}

.site-content .wp-playlist-current-item .wp-playlist-item-artist {
	font-size: 10px;
	font-weight: 800;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.site-content .wp-playlist-item {
	padding: 0 0.3125em;
	cursor: pointer;
}

.site-content .wp-playlist-item:last-of-type {
	border-bottom: none;
}

.site-content .wp-playlist-item a {
	padding: 0.3125em 0;
	border-bottom: none;
}

.site-content .wp-playlist-item a,
.site-content .wp-playlist-item a:focus,
.site-content .wp-playlist-item a:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: transparent;
}

.site-content .wp-playlist-item-length {
	top: 5px;
}
/*--------- Galleries --------*/

.gallery-item {
	display: inline-block;
	text-align: right;
	vertical-align: top;
	margin: 0 0 1.5em;
	padding: 0 0 0 1em;
	width: 50%;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
}

.gallery-item a img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gallery-item a:hover img,
.gallery-item a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}

.gallery-caption {
	display: block;
	text-align: right;
	padding: 0 0 0 10px;
	margin-bottom: 0;
}

/*---------- Customizer -----------*/

.highlight-front-sections.supermarket-ecommerce-customizer.supermarket-ecommerce-front-page .supermarket-ecommerce-panel:after {
	border: 2px dashed #0085ba; 
	bottom: 1em;
	content: "";
	display: block;
	right: 1em;
	position: absolute;
	left: 1em;
	top: 1em;
	z-index: 1;
}

.highlight-front-sections.supermarket-ecommerce-customizer.supermarket-ecommerce-front-page .supermarket-ecommerce-panel .panel-content {
	z-index: 2; 
}

/* Used for placeholder text */
.supermarket-ecommerce-customizer.supermarket-ecommerce-front-page .supermarket-ecommerce-panel .supermarket-ecommerce-panel-title {
	display: block;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	padding: 3em;
	text-transform: uppercase;
	text-align: center;
}

/* Show borders on the custom page panels only when the front page sections are being edited */
.highlight-front-sections.supermarket-ecommerce-customizer.supermarket-ecommerce-front-page .supermarket-ecommerce-panel:nth-of-type(1):after {
	border: none;
}

.supermarket-ecommerce-front-page.supermarket-ecommerce-customizer #primary article.panel-placeholder {
	border: 0;
}

/* Add some space around the visual edit shortcut buttons. */
.supermarket-ecommerce-panel .customize-partial-edit-shortcut button {
	top: 30px;
	right: 30px;
}

/* Ensure that placeholder icons are visible. */
.supermarket-ecommerce-panel .customize-partial-edit-shortcut-hidden:before {
	visibility: visible;
}
/*--------- Media --------------*/
@media screen and (max-width: 1000px){
  .nav-menu .nav ul li a:focus,
  a.closebtn.responsive-menu:focus{
    outline: 1px dotted #fff;
    border-bottom: 1px solid #fff;
  }
  .toggle-menu {
    display: none;
    cursor: pointer;
    margin: 8px 0;
    text-align: left;
  }
  .toggle-menu i {
    font-size: 30px;
    color: #fff;
  }
  .toggle-menu button {
    background: transparent;
    border: none;
    padding: 0;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #252525;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 30px;
    margin-right: 50px;
    display: block;
    padding: 10px;
    color: #ffffff;
    border: none;
    background: transparent;
  }
  .sidenav #primary-site-navigation {
    width: 100%;
  }
  .toggle-menu span{
    font-size:30px;
    cursor:pointer; 
    text-align: left;
  }
  .toggle-menu{
    display: block;
  }
  .nav-menu ul ul li{
    display: block;
  }
  .nav-menu .nav ul li{
    border-top:1px #303030 solid; 
    display:block;
  }
  .nav ul li a{
    padding: 10px;
    display:block;
    color:#ffffff;
    border: none;
    background: none !important;
  }
  .nav-menu .current_page_item > a, .nav-menu .current-menu-item > a, .nav-menu .current_page_ancestor > a {
    color: #605ca8;
    background: #fff !important;
  }
  .sf-arrows .sf-with-ul:after{
  	left: 20px;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
    padding-right:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-right:30px !important;
  } 
  .nav-menu ul ul{
    position: static;
    width: 100%;
  }
  .nav-menu li{
    padding: 0;
    display: block;
  }
  .main-header-box{
    padding-bottom: 15px;
  }
  #sidelong-menu {
    text-align: right;
    display: inline;
  }
  #header ul.sub-menu:before{
    display: none;
  }
  .main-menu-navigation {
    padding: 0px 10px;
  }
  .nav-menu .sub-menu > li > a:focus, .nav ul li a:focus{
    outline: 1px dotted #fff;
    border-bottom: 1px solid #fff;
  }
  .nav-menu ul li a:hover{
	color: #605ca8;
    background: #fff !important;
  }
  .sf-arrows .sf-with-ul:after:active ul{
  	display: block;
  }
  .sf-arrows .sf-with-ul:after{
  	top: 12px;
  }
}
@media screen and (min-width: 20em) {
	body.customize-partial-edit-shortcuts-shown .site-header .site-title {
		padding-right: 0;
	}
}

@media screen and (min-width: 30em) {
	body,
	button,
	input,
	select,
	textarea {
		font-size: 15px;
	}

	h1 {
		font-size: 30px;
	}

	h2,
	.home.blog .entry-title,
	.page .panel-content .recent-posts .entry-title {
		font-size: 26px;
	}

	h3 {
		font-size: 22px;
	}

	h4 {
		font-size: 18px;
	}

	h5 {
		font-size: 13px;
	}

	h6 {
		font-size: 16px;
	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		font-size: 14px;
	}

	/* Fix image alignment */
	img.alignleft {
		float: right;
		margin-left: 1.5em;
	}

	img.alignright {
		float: left;
		margin-right: 1.5em;
	}
	/* Front Page */

	.panel-content .wrap {
		padding-bottom: 2em;
		padding-top: 3.5em;
	}

	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}

	.panel-content .entry-header {
		margin-bottom: 4.5em;
	}

	.panel-content .recent-posts .entry-header {
		margin-bottom: 0;
	}

	/* Blog Index, Archive, Search */

	.taxonomy-description {
		font-size: 14px;
	}

	/* Gallery Columns */

	.gallery-item {
		max-width: 25%;
	}

	.gallery-columns-1 .gallery-item {
		max-width: 100%;
	}

	.gallery-columns-2 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 25%;
	}
}

@media screen and (min-width: 48em) {
	body,
	button,
	input,
	select,
	textarea {
		font-size: 15px;
		line-height: 1.5;
		
	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		font-size: 13px;
	}

	/* Layout */

	.wrap {
		max-width: 1000px;
		padding-right: 3em;
		padding-left: 3em;
	}
	.error404 #primary {
		float: none;
	}

	/* Site Branding */

	.has-header-image.supermarket-ecommerce-front-page .site-branding,
	.has-header-video.supermarket-ecommerce-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		bottom: 0;
		display: block;
		right: 0;
		height: auto;
		padding-top: 0;
		position: absolute;
		width: 100%;
	}

	.has-header-image.supermarket-ecommerce-front-page .custom-header,
	.has-header-video.supermarket-ecommerce-front-page .custom-header,
	.has-header-image.home.blog .custom-header,
	.has-header-video.home.blog .custom-header {
		display: block;
		height: auto;
	}

	.custom-logo-link img,
	body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
	body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-width: 350px;
	}

	.title-tagline-hidden.home.has-header-image .custom-logo-link img,
	.title-tagline-hidden.home.has-header-video .custom-logo-link img {
		max-height: 200px;
	}

	.site-title {
		font-size: 36px;
	}

	/* Scroll down arrow */

	.site-header .menu-scroll-down {
		display: block;
		padding: 1em;
		position: absolute;
		left: 0;
	}

	.site-header .menu-scroll-down .icon {
		-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
		-ms-transform: rotate(-90deg); /* IE 9 */
		transform: rotate(-90deg);
	}

	.site-header .menu-scroll-down {
		color: #fff;
		top: 2em;
	}
	.menu-scroll-down .icon {
		height: 18px;
		width: 18px;
	}

	/* Front Page */

	.supermarket-ecommerce-front-page.has-header-image .site-branding,
	.supermarket-ecommerce-front-page.has-header-video .site-branding,
	.home.blog.has-header-image .site-branding,
	.home.blog.has-header-video .site-branding {
		margin-bottom: 70px;
	}

	.panel-content .wrap {
		padding-bottom: 4.5em;
		padding-top: 6em;
	}

	.panel-image {
		height: 100vh;
		max-height: 1200px;
	}

	.background-fixed .panel-image {
		background-attachment: fixed;
	}

	.page-two-column .panel-content .entry-header {
		float: right;
		width: 36%;
	}

	.page-two-column .panel-content .entry-content {
		float: left;
		width: 58%;
	}

	/* Front Page - Recent Posts */

	.page-two-column .panel-content .recent-posts {
		clear: left;
		float: left;
		width: 58%;
	}

	.panel-content .recent-posts article {
		margin-bottom: 4em;
	}

	.panel-content .recent-posts .entry-header,
	.page-two-column #primary .panel-content .recent-posts .entry-header,
	.panel-content .recent-posts .entry-content,
	.page-two-column #primary .panel-content .recent-posts .entry-content {
		float: none;
		width: 100%;
	}

	.panel-content .recent-posts .entry-header {
		margin-bottom: 1.5em;
	}

	.page .panel-content .recent-posts .entry-title {
		font-size: 26px;
	}
	
	/* Posts */

	.site-content {
		padding: 2em 0 0;
	}

	.single-post .entry-title,
	.page .entry-title {
		font-size: 26px;
	}

	.comments-pagination,
	.post-navigation {
		clear: both;
	}

	.post-navigation .nav-previous {
		float: right;
		width: 50%;
	}

	.post-navigation .nav-next {
		float: left;
		text-align: left;
		width: 50%;
	}

	.nav-next,
	.post-navigation .nav-next {
		margin-top: 0;
	}
	
	.blog .site-main > article,
	.archive .site-main > article,
	.search .site-main > article {
		padding-bottom: 4em;
	}

	.navigation.pagination {
		clear: both;
		float: left;
		width: 58%;
	}

	.has-sidebar .navigation.pagination,
	.archive.page-one-column:not(.has-sidebar) .navigation.pagination {
		float: none;
		width: 100%;
	}

	.entry-footer {
		display: table;
		width: 100%;
	}

	.entry-footer .cat-tags-links {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
	}

	.entry-footer .edit-link {
		display: table-cell;
		text-align: left;
		vertical-align: middle;
	}

	.entry-footer .edit-link a.post-edit-link {
		margin-top: 0;
		margin-right: 1em;
	}

	/* without sidebar */

	:not(.has-sidebar) .entry-content blockquote.alignleft {
		margin-right: -17.5%;
		width: 48%;
	}

	:not(.has-sidebar) .entry-content blockquote.alignright {
		margin-left: -17.5%;
		width: 48%;
	}

	/* with sidebar */

	.has-sidebar .entry-content blockquote.alignleft {
		margin-right: 0;
		width: 34%;
	}

	.has-sidebar .entry-content blockquote.alignright {
		margin-left: 0;
		width: 34%;
	}

	.has-sidebar #primary .entry-content blockquote.alignright.below-entry-meta {
		margin-left: -72.5%;
		width: 62%;
	}

	/* blog and archive */

	.blog:not(.has-sidebar) .entry-content blockquote.alignleft,
	.supermarket-ecommerce-front-page.page-two-column .entry-content blockquote.alignleft,
	.archive:not(.has-sidebar) .entry-content blockquote.alignleft,
	.page-two-column .entry-content blockquote.alignleft {
		margin-right: -72.5%;
		width: 62%;
	}

	.blog:not(.has-sidebar) .entry-content blockquote.alignright,
	.supermarket-ecommerce-front-page.page-two-column .entry-content blockquote.alignright,
	.archive:not(.has-sidebar) .entry-content blockquote.alignright,
	.page-two-column .entry-content blockquote.alignright {
		margin-left: 0;
		width: 36%;
	}

	/* Post formats */

	.format-quote blockquote .icon {
		right: -1.5em;
	}

	/* Pages */

	.page.page-one-column .entry-header,
	.supermarket-ecommerce-front-page.page-one-column .entry-header,
	.archive.page-one-column:not(.has-sidebar) .page-header {
		margin-bottom: 4em;
	}

	.page:not(.home) #content {
		padding-bottom: 3.25em;
	}

	/* 404 page */

	.error404 .page-content {
		padding-bottom: 9em;
	}

	/* Comments */

	ol.children .children {
		padding-right: 2em;
	}

	/* Posts pagination */

	.nav-links .nav-title {
		position: relative;
	}

	.nav-title-icon-wrapper {
		position: absolute;
		text-align: center;
		width: 2em;
	}

	.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
		right: -2em;
	}

	.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
		left: -2em;
	}

	/* Gallery Columns */

	.gallery-columns-5 .gallery-item {
		max-width: 20%;
	}

	.gallery-columns-6 .gallery-item {
		max-width: 16.66%;
	}

	.gallery-columns-7 .gallery-item {
		max-width: 14.28%;
	}

	.gallery-columns-8 .gallery-item {
		max-width: 12.5%;
	}

	.gallery-columns-9 .gallery-item {
		max-width: 11.11%;
	}
}

@media screen and ( min-width: 67em ) {
	.sticky .icon-thumb-tack {
		font-size: 32px;
		height: 22px;
		right: -1.25em;
		top: 0.75em;
		width: 32px;
	}

	.page-numbers {
		display: inline-block;
		margin-left: 5px;
	}
	.page-numbers:hover{
		background: #605ca8;
		color: #fff !important;
	}
	.page-numbers.current{
		display: inline-block;
    	background: #343748;
    	color: #fff;
	}
	.page-numbers.current .screen-reader-text {
		clip: rect(1px, 1px, 1px, 1px);
		height: 1px;
		overflow: hidden;
		position: absolute !important;
		width: 1px;
	}
	.comment-body {
		margin-right: 0;
	}
}
@media screen and ( min-width: 79em ) {
	.has-sidebar .entry-content blockquote.alignleft {
		margin-right: -20%;
	}
	.blog:not(.has-sidebar) .entry-content blockquote.alignright,
	.archive:not(.has-sidebar) .entry-content blockquote.alignright,
	.page-two-column .entry-content blockquote.alignright,
	.supermarket-ecommerce-front-page .entry-content blockquote.alignright {
		margin-left: -20%;
	}
}
@media screen and ( max-width: 768px){
	.search-bar input[type="search"]{
		width: 86%;
	}
	#sidebar .widget_calendar th,
	#sidebar .widget_calendar td{
		padding: 0px;
	}
	#sidebar .widget{
		padding: 15px 5px;
	}
	.article_content .content {
    margin-top: 10px;
	}
	.prev.page-numbers,.next.page-numbers{
 		float: none;
 	}
 	.page-numbers.current{
 		color: #fff;
 	}
}
@media screen and (max-width:720px) {
  	.email span{
    	display:block;
  	}
	#slider .carousel-caption {
		right: 15%;
	}
	#slider .inner_carousel p,
	#slider .inner_carousel h1	{
		display: none;
	}
	#slider .inner_carousel{
		background: none;
		text-align: center;
	}
	.article_content{
		margin-bottom: 15%;
	}
	
	#slider .read-btn,a.custom-logo-link{
		margin: 0;
	}
	.email span{
		border:none;
	}
	#slider .read-btn,.logo,.email,.acc-btn{
		text-align: center;
	}
	.social-icons {
    	text-align: center;
    	margin: 10px 0;
	}
	#header input[type="search"]{
		float: right;
    	width: 80%;
     	margin: 0px; 
	}
	.search-bar form.woocommerce-product-search{
		padding: 10px;
	}
	.slide-post{
		margin: 10px 0;
	}
	#product_section .woocommerce ul.products li.product{
		margin: 20px;
		border: 1px solid #ddd;
	}
	#product_section ul.products{
		display: block;
	}
}

@media screen and (max-width: 425px) {
	.article_content .content{
		margin-top:10px;
	}
	.service-section .content {
    	margin-top: 10px;
	}
    .site-footer .search-form .search-submit {
	    padding: 12px;
	}
	.site-footer input.search-field{
		width: 100%;
	}
	.article-text span {
    	margin-left: 6px;
    	padding-left: 6px;
	}
	.woocommerce ul.products[class*=columns-] li.product,
	.woocommerce-page ul.products[class*=columns-] li.product{
		width: 90% !important;
		float: none !important;
	}
	#sidebar .search-form .search-submit{
		bottom: 2px;
	    padding: 15px;
	    position: static;
	    left: 1px;
	}
	.product-cat{
		width: 290px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 426px){
	.site-footer .search-form .search-submit{
		padding: 10px;
	    position: static;
	    margin-top: 10px;
	}
	.woocommerce ul.products[class*=columns-] li.product,
  	.woocommerce-page ul.products[class*=columns-] li.product{
		width: 42% !important;
		float: right !important;
		margin-left: 10px;
 	}
	#sidebar .widget_calendar td{
		padding: 1px;
	}
	#sidebar h3.widget-title{
		width: 100% !important;
	}
	#sidebar .search-form .search-submit{
		padding:9px;
	}
	.site-footer h3.widget-title{
		color: #343748 !important;
	}
	.site-footer td{
		padding: 2px;

	}
	.widget .tagcloud a:hover,
	.widget .tagcloud a:focus,
	.widget.widget_tag_cloud a:hover,
	.widget.widget_tag_cloud a:focus,
	.wp_widget_tag_cloud a:hover,
	.wp_widget_tag_cloud a:focus {
		border-color: #bbb;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-decoration: none;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 910px){
	.search-bar input[type="search"]{
		width: 88%;
	}
	#slider .carousel-caption {
		top:35%;
	}
	button.product-btn{
		font-size: 15px;
		padding: 16px 0; 
	}
	.prev.page-numbers,.next.page-numbers{
 		float: none;
 	}
 	.page-numbers.current{
 		color: #fff;
 	}
 	.product-cat{
 		width: 210PX;
 	}
 	#product_section .woocommerce ul.products li.product {
    	margin: 1em 8px;
	}
}
@media only screen and (max-width: 900px) and (min-width: 768px){
    .logo{
    	text-align: center;
    	padding: 10px;
    }
    .product-cat{
		width: 210px;
	}
	#slider .carousel-caption{
    	top: 35%;
    	right: 10%;
    	left:10%;
	}
	#slider .inner_carousel h1{
		font-size: 35px;
	}
	#slider .read-btn{
		margin: 15px 0;
	}
	#slider .inner_carousel p{
		display: none;
	}
	.site-footer .widget_calendar th, 
	.site-footer .widget_calendar td{
		padding: 0px
	}
	.woocommerce ul.products[class*=columns-] li.product,
  	.woocommerce-page ul.products[class*=columns-] li.product{
		width: 42% !important;
		float: right !important;
		margin-left: 10px;
 	}
 	a.custom-logo-link{
 		margin: 0;
 	}
 	button.product-btn{
 		font-size: 15px;
 	}
}